<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'pt', branch 'MOODLE_24_STABLE'
 *
 * @package   simplecertificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Todos os utilizadores';
$string['awardedto'] = 'Concedido a';
$string['bulkaction'] = 'Escolha um Processamento em Grupo';
$string['bulkbuttonlabel'] = 'Enviar';
$string['bulkview'] = 'Processamento em grupo';
$string['cantdeleteissue'] = 'Erro ao remover certificados emitidos';
$string['certificateimage'] = 'Ficheiro da imagem do Certificado';
$string['certificateimage_help'] = 'Esta é a imagem que vai ser utilizada no certificado';
$string['certificatename'] = 'Nome do Certificado';
$string['certificatename_help'] = 'Nome do Certificado';
$string['certificatetext'] = 'Texto do certificado';
$string['certificatetextx'] = 'Posição horizontal do texto do certificado';
$string['certificatetexty'] = 'Posição vertical do texto do certificado';
$string['certificateverification'] = 'Verificação do certificado';
$string['certlifetime'] = 'Manter os certificados emitidos por (em meses):';
$string['code'] = 'Código';
$string['codex'] = 'Posição horizontal do código QR do certificado';
$string['codey'] = 'Posição vertical do código QR do certificado';
$string['completiondate'] = 'Conclusão da disciplina';
$string['coursegrade'] = 'Nota da disciplina';
$string['coursename'] = 'Nome alternativo da disciplina';
$string['coursename_help'] = 'Nome alternativo da disciplina';
$string['coursetimereq'] = 'Minutos necessários na disciplina';
$string['coursetimereq_help'] = 'Indique aqui o tempo mínimo, em minutos, de participação na disciplina que o aluno deve ter, para estar apto a receber o certificado.';
$string['datefmt'] = 'Formato da data';
$string['defaultcertificatetexty'] = 'Posição vertical padrão do texto';
$string['defaultcodey'] = 'Posição vertical padrão do código QR';
$string['defaultheight'] = 'Altura predefinida';
$string['defaultperpage'] = 'Por página';
$string['defaultperpage_help'] = 'Número de certificados a mostrar por página (Máx. 200)';
$string['defaultwidth'] = 'Largura predefinida';
$string['deletissuedcertificates'] = 'Eliminar certificados emitidos';
$string['delivery'] = 'Entrega';
$string['designoptions'] = 'Opções de design';
$string['download'] = 'Forçar download';
$string['emailcertificate'] = 'E-mail';
$string['emailfrom'] = 'Nome do remetente';
$string['emailfrom_help'] = 'Nome alternativo do remetente';
$string['emailothers'] = 'Enviar e-mail a outros';
$string['emailothers_help'] = 'Insira aqui os endereços de e-mail, separados por uma vírgula, de quem deve ser avisado por e-mail sempre que os alunos recebem um certificado.';
$string['emailsent'] = 'Os e-mails foram enviados';
$string['emailstudentsubject'] = 'Certificado da disciplina {$a->course}';
$string['emailstudenttext'] = 'Olá {$a->username},

Em anexo está o seu certificado da disciplina {$a->course}.


ESTA É UMA MENSAGEM AUTOMÁTICA - POR FAVOR NÃO RESPONDA';
$string['emailteachermail'] = '{$a->estudante} recebeu o certificado: \'{$a->certificado}\' da disciplina {$a->course}.

Pode revê-lo aqui:
{$a->url}';
$string['emailteachermailhtml'] = '{$a->estudante} recebeu o certificado: \'{$a->certificado}\' da disciplina {$a->course}.

Pode revê-lo aqui:

<a href="{$a->url}">Relatório do Certificado</a>.';
$string['emailteachers'] = 'Enviar e-mail aos professores';
$string['emailteachers_help'] = 'Se estiver ativo, os professores serão avisados por e-mail sempre que os alunos recebem um certificado.';
$string['enablesecondpage'] = 'Ativar página de verso do certificado';
$string['enablesecondpage_help'] = 'Ativar edição da página de verso do certificado, se estiver desativado, apenas o código QR do certificado será impresso na página de verso (se o código QR estiver ativo)';
$string['getcertificate'] = 'Obter Certificado';
$string['grade'] = 'Avaliação';
$string['gradefmt'] = 'Formato da avaliação';
$string['gradeletter'] = 'Nota alfabética';
$string['gradepercent'] = 'Percentagem';
$string['gradepoints'] = 'Pontos';
$string['height'] = 'Altura do certificado';
$string['hours'] = 'horas';
$string['intro'] = 'Introdução';
$string['invalidcode'] = 'Código do certificado inválido';
$string['issued'] = 'Certificados emitidos';
$string['issueddate'] = 'Data de Emissão';
$string['issueddownload'] = 'O certificado emitido [id: {$a}] foi descarregado';
$string['issuedview'] = 'Certificados emitidos';
$string['issueoptions'] = 'Opções de emissão';
$string['modulename'] = 'Certificado Simples';
$string['modulenameplural'] = 'Certificados Simples';
$string['multipdf'] = 'Descarregar ficheiro zip com os certificados';
$string['neverdeleteoption'] = 'Nunca apagar';
$string['nocertificatesissued'] = 'Não existem certificados emitidos';
$string['onepdf'] = 'Descarregar ficheiro pdf com os certificados';
$string['openbrowser'] = 'Abrir numa nova janela';
$string['opendownload'] = 'Clique no botão abaixo para guardar o seu certificado no computador.';
$string['openemail'] = 'Clique no botão abaixo para enviar o seu certificado como anexo de e-mail.';
$string['openwindow'] = 'Clique no botão abaixo para abrir o seu certificado numa nova janela do navegador.';
$string['pluginadministration'] = 'Administração do Certificado';
$string['pluginname'] = 'Certificado Simples';
$string['printdate'] = 'Imprimir data';
$string['printdate_help'] = 'Esta é a data que será impressa, se uma data de impressão for selecionada. Se for selecionada a data de conclusão da discplina, mas o aluno ainda não concluíu a disciplina, será impressa a data de emissão. Também pode optar por imprimir a data em que uma atividade foi avaliada. Se um certificado for emitido antes da atividade ser avaliada, será impressa a data de emissão.';
$string['printgrade'] = 'Imprimir avaliação';
$string['printgrade_help'] = 'Pode selecionar qualquer item de avaliação disponível da pauta da disciplina para imprimir no certificado e será impressa a respetiva nota atribuída ao utilizador. Os itens de avaliação estão listados na mesma ordem em que aparecem na pauta. Escolha abaixo o formato da nota.';
$string['printoutcome'] = 'Imprimir Competência';
$string['printoutcome_help'] = 'Pode escolher qualquer competência da disciplina para imprimir no certificado: o nome da competência e o valor obtido pelo utilizador. Um exemplo: Atribuição de Competência: Avançado.';
$string['printqrcode'] = 'Imprimir código QR do certificado';
$string['printqrcode_help'] = 'Imprimir (ou não) código QR do certificado';
$string['qrcodefirstpage'] = 'Imprimir código QR na 1ª página';
$string['qrcodefirstpage_help'] = 'Imprimir código QR na 1ª página';
$string['qrcodeposition'] = 'Posição do código QR no certificado';
$string['qrcodeposition_help'] = 'Coordenadas XY (em milímetros) do código QR do certificado';
$string['receiveddate'] = 'Data de emissão';
$string['report'] = 'Relatório';
$string['requiredtimenotmet'] = 'Deverá participar nesta disciplina, pelo menos {$a->requiredtime} minutos, para emitir este certificado';
$string['secondimage'] = 'Ficheiro da imagem do verso do certificado';
$string['secondimage_help'] = 'Imagem que será utilizada no verso do certificado';
$string['secondpageoptions'] = 'Verso do certificado';
$string['secondpagetext'] = 'Texto do verso do certificado';
$string['secondpagex'] = 'Posição horizontal do texto no verso do certificado';
$string['secondpagey'] = 'Posição vertical do texto no verso do certificado';
$string['secondtextposition'] = 'Posição do texto no verso do certificado';
$string['secondtextposition_help'] = 'Coordenadas XY (em milímetros) do texto no verso do certificado';
$string['sendtoemail'] = 'Enviar e-mail ao utilizador com certificados';
$string['showusers'] = 'Mostrar';
$string['size'] = 'Tamanho do certificado';
$string['standardview'] = 'Testar impressão do certificado';
$string['summaryofattempts'] = 'Resumo dos Certificados obtidos';
$string['textposition'] = 'Posição do texto do certificado';
$string['userdateformat'] = 'Formato de data do idioma do utilizador';
$string['variablesoptions'] = 'Outras opções';
$string['verifycertificate'] = 'Verificar certificado';
$string['viewcertificateviews'] = 'Ver {$a} certificados emitidos';
$string['width'] = 'Largura do certificado';
